[SM-Grimoire-Bugs] [Bug 14070] kdebase-workspace4 needs strigi to depend on qt4

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Apr 19 05:33:46 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14070


treeve at scarlet.be changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From treeve at scarlet.be  2008-04-19 04:33 -------
works fine with latest sorcery

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list